@charset "UTF-8";

.research {
	font-size: 117%;
}
.research p {
  font-size: 100%;
}
.research > ol {
	margin-left: 20px;
}
.research > ol > li ul {
	color: #f00;
}
.research > ol li li {
  list-style: none;
}
.research .photo {
  width: 85%;
  margin-top: 12px;
}
.research .photo:before {
  content: "";
  display: block;
  width: 41px;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: -2px;
  background: #22b274;
}
.research .photo img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
.research .photo span {
  width: 100%;
  display: block;
  padding-top: 2px;
  font-weight: bold;
}